summaryrefslogtreecommitdiffstats
path: root/run-tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run-tests.sh')
-rwxr-xr-xrun-tests.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/run-tests.sh b/run-tests.sh
index 450d066bf40..8c55972dc37 100755
--- a/run-tests.sh
+++ b/run-tests.sh
@@ -41,6 +41,12 @@ function check_dependencies()
fi
fi
+ # Check for netstat
+ env netstat --version > /dev/null 2>&1
+ if [ $? -ne 0 ]; then
+ MISSING="$MISSING netstat"
+ fi
+
# Check for the Perl Test Harness
env prove --version > /dev/null 2>&1
if [ $? -ne 0 ]; then